WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— Add-On pour WorldWideScripts.net

@fr1wwsAbonnez-vous à notre RSS pour rester à jour!

Nouveau! Suivez-nous que vous le souhaitez!


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

La description

All in One email pour WordPress est une extension pour WordPress envoi d'emails qui ajoute des fonctionnalités manquantes en natif:

Caractéristiques

  • "De" éditeur de champ email pour remplacer les valeurs par défaut WordPress.
  • support SMTP pour permettre l'envoi de courriels par l'intermédiaire d'un serveur externe.
  • e-mails HTML avec modèle élégant au lieu de texte brut.
  • WYSYWYG éditeur de modèle et previewer.
  • Système emails éditeur (enregistrement d'un nouvel utilisateur, la récupération des mots de passe, des notifications de commentaires, etc.)
  • WP-Ecommerce et BuddyPress emails thématisation.
  • Multisite compatible!
  • l'authentification SMTP et SSL.
  • Intégré dans le test email de l'expéditeur pour détecter les erreurs au début.
  • Interface simple et élégant.
S'il vous plaît noter que la livraison avancée de courrier électronique est un tweaker des e-mails sortants qui vous aide à envoyer des e-mails lorsque vous avez besoin de flexibilité du mode que les options WP standard fournissent. Il est pas un client de courrier électronique basé sur Wordpress ou mass-mailer.

Soutien

Le support pour ce produit inclut des corrections de bugs / correctifs pour des problèmes de compatibilité. Configuration de ce droit est toujours de votre responsabilité et peut avoir besoin une certaine connaissance de la technologie, il est donc recommandé de contacter mail de l'administrateur du serveur pour les options correctes.

Configuration requise

  • WordPress 3.2. Probablement, tout en un email fonctionnera avec la version plus ancienne, mais n'a pas été testé sur eux. WordPress 3.3 est recommandé de soutenir éditeur WYSIWYG email de modèle.
  • La version minimale de PHP requise est 5.2.
  • IE6 est pas pris en charge par la zone d'administration.



Histoire de sortie

  • v.1.5 soutien BuddyPress ajouté
  • v1.0.13 Gravity question des formes fixes
  • v1.0.6 WooCommerce Compatible
  • v1.0.5 version Bugfix pour les connexions cryptées.
  • v1.0.4 Bugfix presse - page des paramètres n'a pas montré à droite.
  • v1.0.2 - PHP 5.4 compatible.
  • v1.0.1 - Paramètres bug fixes, les commentaires de soutien ajouté.
  • v1.0 - Version initiale

Télécharger
D'autres éléments de ce typeTous les composants de cet auteur
CommentairesFoire aux questions et réponses

Propriétés

Créé:
13 Janvier 12

Dernière mise à jour:
10 Janvier 16

Haute résolution:
Non

Compatible avec:
BuddyPress 2.3.x, 2.2.x BuddyPress, BuddyPress 2.1.x, 2.0.x BuddyPress, BuddyPress 1.9.x, 1.8.x BuddyPress, BuddyPress 1.7.x, BuddyPress 1.6.1, BuddyPress 1.6, BuddyPress 1.5.3, BuddyPress 1.5.2, WooCommerce 2.4.x, 2.3.x WooCommerce, WooCommerce 2.2.x, 2.1.x WooCommerce, WooCommerce 2.0.x, 1.6.x WooCommerce, WooCommerce 1.6.5.1, WooCommerce 1.6, WooCommerce 1.5

fichiers inclus:
JavaScript JS, HTML, CSS, PHP

Une version de logiciel:
WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2

Mots-clés

commerce é, lectronique, commerce é, lectronique, Tous les articles, authentification, commentaires, email, html, smtp, modè, le, pincer